div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DCDCDC;
   background-image: url('images/index_bkgrnd.png');
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-y: visible;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#indexLayer2
{
   background-color: #DCDCDC;
   background-image: none;
   border-radius: 0px;
}
#Vremya
{
   background-color: #F5F5F5;
   background-image: none;
   border-radius: 0px;
}
#frameLayer1
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#Carousel1 .frame
{
   width: 986px;
   display: inline-block;
   float: left;
   height: 236px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: left;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination a
{
   display: inline-block;
   margin: 12px 12px 12px 12px;
   width: 6px;
   height: 6px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: #DCDCDC;
   border: 1px solid #FFFFFF;
}
#wb_Carousel1 .pagination a.active
{
   background-color: #FFFFFF;
}
#RollOver1
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver1 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver1:hover .hover
{
   opacity: 1;
}
#RollOver1:hover span
{
   opacity: 0;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver2
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver2 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver2:hover .hover
{
   opacity: 1;
}
#RollOver2:hover span
{
   opacity: 0;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver3
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver3 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver3:hover .hover
{
   opacity: 1;
}
#RollOver3:hover span
{
   opacity: 0;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver4
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver4 .hover
{
   visibility: hidden;
}
#RollOver4:hover .hover
{
   visibility: visible;
}
#RollOver4:hover span
{
   visibility: hidden;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver5
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver5 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver5 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver5 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver5 .hover
{
   visibility: hidden;
}
#RollOver5:hover .hover
{
   visibility: visible;
}
#RollOver5:hover span
{
   visibility: hidden;
}
#RollOver5 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver6
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver6 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver6 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver6 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver6 .hover
{
   visibility: hidden;
}
#RollOver6:hover .hover
{
   visibility: visible;
}
#RollOver6:hover span
{
   visibility: hidden;
}
#RollOver6 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Carousel2
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
}
#Carousel2 .frame
{
   width: 988px;
   display: inline-block;
   float: left;
   height: 236px;
}
#wb_Carousel2 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: left;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel2 .pagination a
{
   display: inline-block;
   margin: 12px 12px 12px 12px;
   width: 6px;
   height: 6px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: #DCDCDC;
   border: 1px solid #FFFFFF;
}
#wb_Carousel2 .pagination a.active
{
   background-color: #FFFFFF;
}
#RollOver7
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver7 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver7 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver7 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver7 .hover
{
   visibility: hidden;
}
#RollOver7:hover .hover
{
   visibility: visible;
}
#RollOver7:hover span
{
   visibility: hidden;
}
#RollOver7 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver8
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver8 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver8 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver8 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver8 .hover
{
   visibility: hidden;
}
#RollOver8:hover .hover
{
   visibility: visible;
}
#RollOver8:hover span
{
   visibility: hidden;
}
#RollOver8 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver9
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver9 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver9 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver9 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver9 .hover
{
   visibility: hidden;
}
#RollOver9:hover .hover
{
   visibility: visible;
}
#RollOver9:hover span
{
   visibility: hidden;
}
#RollOver9 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver10
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver10 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver10 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver10 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver10 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver10:hover .hover
{
   opacity: 1;
}
#RollOver10:hover span
{
   opacity: 0;
}
#RollOver10 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver11
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver11 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver11 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver11 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver11 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver11:hover .hover
{
   opacity: 1;
}
#RollOver11:hover span
{
   opacity: 0;
}
#RollOver11 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver12
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver12 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver12 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver12 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver12 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver12:hover .hover
{
   opacity: 1;
}
#RollOver12:hover span
{
   opacity: 0;
}
#RollOver12 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver13
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver13 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver13 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver13 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver13 .hover
{
   visibility: hidden;
}
#RollOver13:hover .hover
{
   visibility: visible;
}
#RollOver13:hover span
{
   visibility: hidden;
}
#RollOver13 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver14
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver14 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver14 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver14 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver14 .hover
{
   visibility: hidden;
}
#RollOver14:hover .hover
{
   visibility: visible;
}
#RollOver14:hover span
{
   visibility: hidden;
}
#RollOver14 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver15
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver15 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver15 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver15 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver15 .hover
{
   visibility: hidden;
}
#RollOver15:hover .hover
{
   visibility: visible;
}
#RollOver15:hover span
{
   visibility: hidden;
}
#RollOver15 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver16
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver16 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver16 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver16 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver16 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver16:hover .hover
{
   opacity: 1;
}
#RollOver16:hover span
{
   opacity: 0;
}
#RollOver16 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver17
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver17 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver17 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver17 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver17 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver17:hover .hover
{
   opacity: 1;
}
#RollOver17:hover span
{
   opacity: 0;
}
#RollOver17 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver18
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver18 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver18 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver18 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver18 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver18:hover .hover
{
   opacity: 1;
}
#RollOver18:hover span
{
   opacity: 0;
}
#RollOver18 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver19
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver19 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver19 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver19 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver19 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver19:hover .hover
{
   opacity: 1;
}
#RollOver19:hover span
{
   opacity: 0;
}
#RollOver19 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver20
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver20 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver20 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver20 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver20 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver20:hover .hover
{
   opacity: 1;
}
#RollOver20:hover span
{
   opacity: 0;
}
#RollOver20 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver21
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver21 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver21 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver21 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver21 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver21:hover .hover
{
   opacity: 1;
}
#RollOver21:hover span
{
   opacity: 0;
}
#RollOver21 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver22
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver22 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver22 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver22 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver22 .hover
{
   visibility: hidden;
}
#RollOver22:hover .hover
{
   visibility: visible;
}
#RollOver22:hover span
{
   visibility: hidden;
}
#RollOver22 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Line1
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#RollOver23
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver23 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver23 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver23 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver23 .hover
{
   visibility: hidden;
}
#RollOver23:hover .hover
{
   visibility: visible;
}
#RollOver23:hover span
{
   visibility: hidden;
}
#RollOver23 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Blog1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.2;
   margin: 0;
   text-align: left;
}
#Blog1 .blogitem
{
   margin-bottom: 11px;
   margin-bottom: 6px;
   padding: 0px;
   text-align: left;
}
#Blog1 .blogdate
{
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 13px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogsubject
{
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 19px;
   color: #05A4E1;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogsubject a:link, #Blog1 .blogsubject a:visited, #Blog1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .blogcomments
{
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 11px;
   color: #C0C0C0;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogcomments a:link, #Blog1 .blogcomments a:visited, #Blog1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .blogcomments
{
   text-decoration: none;
}
#Blog1 .no-thumb
{
   display: none;
}
#Blog1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#Blog1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#Blog1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#Blog1 .pager
{
   margin: 1pxpx 1pxpx 1pxpx 1pxpx;
}
#Blog1 .page-number
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   color: #000000;
   background-color: #FFFFFF;
   text-decoration: none;
   padding: 0pxpx 0pxpx 0pxpx 0pxpx;
   cursor: pointer;
   border: 1px #FEFEFE solid;
   margin-right: 2px;
}
#Blog1 .active 
{
   background-color: #FEFEFE;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Line2
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line3
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line4
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line5
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#Line6
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Line7
{
   border-color: #DCDCDC;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_indexText1 div
{
   text-align: right;
}
#wb_indexCssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_indexCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_indexCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 2px 0px 0px;
   width: 248px;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   color: #F5F5F5;
   border: 0px none #C0C0C0;
   background-color: #000000;
   background-image: linear-gradient(to top, #000000 0%, #EEEEEE 100%);
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   width: 216px;
   height: 38px;
   padding: 0px 15px 0px 15px;
   vertical-align: middle;
   line-height: 38px;
   text-align: center;
}
#wb_indexCssMenu1 li:hover a, #wb_indexCssMenu1 a:hover, #wb_indexCssMenu1 .active
{
   color: #FFFFFF;
   border: 1px none #C0C0C0;
   background-color: #05A4E1;
   background-image: linear-gradient(to top, #05A4E1 0%, #EEEEEE 100%);
}
#wb_indexCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_frameTextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Century Gothic";
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#wb_frameTextMenu1 span
{
   margin: 0 15px 0 0px;
}
#wb_frameText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_frameText1 div
{
   text-align: left;
}
#indexSiteSearch1
{
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: "Century Gothic";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   line-height: 32px;
   padding: 0 0 0 8px;
   margin: 0;
   text-align: left;
}
.search-item, .search-text
{
   color: #000000;
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 16px;
   padding: 0;
}
.search-text
{
   margin: 0 0 0px 0;
}
.search-title, .search-title:active, .search-title:hover, .search-title:visited
{
   color: #05A4E1;
}
.search-url, .search-url:active, .search-url:hover, .search-url:visited
{
   color: #006621;
   text-decoration: none;
}
.search-highlight
{
   font-weight: bold;
   font-style: normal;
}
.search-autocomplete
{
   position: absolute;
   background: #FFFFFF;
   border: 1px solid #000000;
   color: #000000;
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 19px;
   list-style-type: none;
   z-index: 999;
   padding: 0;
   width: 274px;
   margin: 0;
}
.search-autocomplete li
{
   padding: 0;
   margin: 0;
}
.search-autocomplete li.selected
{
   background: #000000;
   color: #FFFFFF;
}
.ui-dialog
{
   padding: 4px 4px 4px 4px;
   text-align: left;
}
.ui-dialog .ui-dialog-title
{
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   color: #2779AA;
}
.ui-dialog .ui-dialog-titlebar
{
   padding: 4px 4px 4px 4px;
}
.ui-dialog .ui-dialog-content
{
   padding: 6px 2px 2px 2px;
}
.ui-dialog .ui-dialog-titlebar-close
{
   right: 10px;
}
.ui-dialog .ui-dialog-buttonpane button
{
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 16px;
}
#indexRollOver1
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#indexRollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#indexRollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#indexRollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#indexRollOver1 .hover
{
   visibility: hidden;
}
#indexRollOver1:hover .hover
{
   visibility: visible;
}
#indexRollOver1:hover span
{
   visibility: hidden;
}
#indexRollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
